Page MenuHomePhabricator

rhg: add a limited `rhg debugdata` subcommand
ClosedPublic

Authored by acezar on Aug 26 2020, 9:24 AM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

acezar created this revision.Aug 26 2020, 9:24 AM
Alphare accepted this revision.Aug 28 2020, 8:58 AM
acezar updated this revision to Diff 22782.Sep 23 2020, 8:07 AM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.